---
otsikko: OMS-Tiedote 15/21
---

# Adventtikalenterikamppanja 

![Adventtikalenteri
2021](https://olarinmaensamoojat.fi/tiedotekuvat/15-21/adventtikalenteri-2021.webp)

Lippukunnan tärkein vuosittainen varainkeruu – adventtikalenterikampanja – on
alkamassa! Kalenterien myynti alkaa taas 15.10, johon mennessä lisää tietoa
tulee koteihin. Nyt kuitenkin voi jo alkaa teroittamaan omia myyntihampaitaan
ja miettimään vuoden myyntistrategiaa ja pohtia koristaisiko sinun
partiopaitaasi ensi vuonna kultainen tonttumerkki 100 kalenterin myymisestä?

# Seikkailijat 

Uudet 2011 syntyneiden seikkailijaryhmät ovat valinneet joukkueillensa
uudet nimet. Karhunpennuista tuli Superbanaanit ja Liitävät
lumileobardin pennut jatkaa seikkailijaikäkauteen nimellä Siniset
aksolotlit.

Toisen vuoden seikkailijoiden ryhmä Iloiset norpat lähtee ryhmän omalle
retkelle 24.-26.9.2021.

Seikkailijoiden ikäkausivastaavana jatkaa Mari Helenius. Marin tavoittaa
sähköpostitse <mari.i.helenius@gmail.com>.

# Tarpojat 

## KITT 

Ilmoittautuminen keskiviikkona 22.9 järjestettävään kaikki OMSin tarpojat
yhteen kokoavaan KITT-iltamaan on alkanut. Luvassa on monipuolista ja hauskaa
ohjelmaa hyvässä seurassa! Tapahtuma alkaa 22.9 kololta klo 17 ja päättyy
samaan paikkaan klo 20. Huomioithan, että tapahtuma korvaa kaikki samalla
viikolla järjestettävät ryhmien viikkokokoukset.

Mukaan tarvitset:

- Ruokailuvälineet

- Säänmukaiset ulkovaatteet

- Tulitikut

- Puukon

Lisätiedot:

| Roope Kauhanen
| Tarpojaikäkausivastaava
| <roope.kauhanen@partio.fi>

# Samoajat 

## Samoajien nahkalilja 25.9.-26.9.

Suoritettavana vihreä nahkalilja, joka tarkoittaa vuorokauden sisällä
tapahtuvaa 40 kilometrin vaellusta. Ilmoittaudu mukaan linkistä:
<https://kuksaan.fi/44661>

## Samoajien koko ikäkauden talviretki 17.-19.12.

Ilmoittaudu mukaan pitämään hauskaa Nuuksion Piilopirtille yhdessä muiden
samoajien kanssa! <https://kuksaan.fi/44613>

# Jäsenlaskutuskausi 

Partion jäsenlaskutuskausi on alkamassa! Tarkistathan viimeistään nyt, että
jäsenrekisteri Kuksaan merkityt tiedot ovat ajantasaisia. Tietoja pääsee
päivittämään osoitteessa <https://asiointi.partio.fi>. Jäsenmaksu koostuu tänä
vuonna noin 70€ olevasta Suomen Partiolaisten sekä Pääkaupunkiseudun
Partiolaisten jäsenmaksusta. Tämän lisäksi laskuun tulee myös lippukunnan oma
jäsenmaksu 20€, joka laskutetaan samassa yhteydessä.

Myös jäsenmaksuun on mahdollista hakea avustusta. Avustus jäsenmaksuun
tulee hakea ennen laskun eräpäivää täältä
<https://www.partio.fi/partiolaiselle/jasenpalvelut/jasenmaksut-ja-laskutus/> löytyvien
ohjeiden mukaisesti.

# Kuvausluvat 

Lippukunnan yksi tavoite on näkyä ja kuulua alueella. Jotta saamme
sisältöä esimerkiksi sosiaalisen median kanaviimme, otamme niin
viikkotoiminnassa kuin muissakin tapahtumista runsaasti kuvia myös
jälkeenpäin nähtäväksi Flickriin. Mikäli et itse tahdo tai et halua että
lapsestasi julkaistaan kuvia, voit kuksassa käydä omien tietojen
kohdalta merkitsemässä itsellesi kuvauskiellon. Tämä kysytään myös
erikseen jokaisen tapahtuman yhteydessä. Huomaathan, että jokainen
kuvauskiellollinen joudutaan tapahtumissa merkitsemään kuvaajien työn
helpottamiseksi.

Kuvia voidaan käyttää myös Partion omissa sosiaalisen median kanavissa
erillisen ohjeen mukaan. Lisää tietoa kuvausluvista ja kuvien käytöstä
löytyy täältä:
<https://www.partio.fi/partiolaiselle/apua-ja-ohjeita/graafinen-ohje/kuvaaminen-ja-kuvien-kaytto-lippukunnassa-ukk/> ja
lisäksi hallitukseen voi olla yhteydessä, mikäli jokin mietityttää.

# Avustushakemukset 

Lippukunta varaa talousarviossaan vuosittain osan varoistaan
mahdollistaakseen osallistumisen tapahtumiin jokaiselle lippukunnan
jäsenelle, taloudellisesta tilanteesta huolimatta. Avustusta voi hakea
määräajaksi kerrallaan tai vaihtoehtoisesti yksittäiseen tapahtumaan.
Lippukunnan järjestämistä tapahtumista avustukset haetaan lähettämällä
nettisivujen alapalkista löytyvä avustushakemus hallitukselle
(<hallitus@olarinmaensamoojat.fi>). Hallitus käsittelee kaikki
avustushakemukset luottamuksellisesti ja tieto päätöksistä jää vain hallituksen
sekä rahastonhoitajan tietoon.

Muihin kuin lippukunnan tapahtumiin, haetaan ensisijaisesti avustusta
järjestävältä taholta. Tieto järjestäjän myöntämistä avustuksista löytyy
tapahtumailmoittautumisten yhteydestä.
